<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Preformatted</title>
</head>
<body>
  <h1>Preformatted</h1>
  <!-- pre tag is used for give a preformatted to our text -->
  <pre>
    This text, will show with spaces, 
          tabs, and all the information such as 
  it is show here


    <em>Also it recognizes tags for give more format to this text</em>
    <!-- <bold>some elements or tags don't be recognized them due to these are a basic formats</bold>-->
            <u>other elemets if you recognize them</u>

    <b><big>This tag can be use for respect the format of code's lines</big></b>
  </pre>
</body>